/*====== MAIN ===========*/

#content .left .RadPanelBar_Template
{
	/* background: #ad6700; */
}

/* all text */
#content .left .RadPanelBar_Template .rpLink,
#content .left .RadPanelBar_Template .rpTemplate
{
	font:13px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:28px;
	text-decoration:none;
}

/*------------top level links---------- */
 DIV#content .left .RadPanelBar_Template {

	BACKGROUND:none;/*---telerick must have--*/

}

 DIV#content .left .RadPanelBar_Template .rpRootGroup {

	BORDER:none;/*---telerick must have--*/
	

}

/* edit landing font unselected - DP */
 DIV#content .left .RadPanelBar_Template .rpRootGroup .rpLink {

	

	TEXT-ALIGN: center;
	border:0px solid;
	color:#362f2d;
	/*--padding-left:15px;--*/
	background:none;/*---telerick must have--*/
}

 DIV#content .left .RadPanelBar_Template .rpRootGroup .rpLink:hover {


	background-position:0% 0%;
		color:#fff;
	line-height:28px;
	text-decoration:underline;
	background:none;/*---telerick must have--*/
	
}

 DIV#content .left .RadPanelBar_Template .rpRootGroup .rpExpanded {

	color:#fff;
	line-height:28px;
	text-decoration:none;
	background:none;/*---telerick must have--*/
}

 DIV#content .left .RadPanelBar_Template .rpRootGroup .rpSelected {

	
	color:#fff;
	line-height:28px;
	text-decoration:none;
	background:none;/*---telerick must have--*/
}



div#content .left .RadPanelBar_Template .rpLink .rpOut,
div#content .left .RadPanelBar_Template .rpFocused .rpOut, 
div#content .left .RadPanelBar_Template .rpLink:hover .rpOut, 
div#content .left .RadPanelBar_Template .rpSelected .rpOut, 
div#content .left .RadPanelBar_Template .rpSelected:hover .rpOut
{
	padding-top:0px;
	padding-bottom:0px;
	border: 0;
	dispaly:block;
}


/* <expand arrows> */
#content .left .RadPanelBar_Template .rpExpandable .rpText,
#content .left .RadPanelBar_Template .rpExpanded .rpText
{
	margin:0px;
}
/* </expand arrows> */

/* <subitems> */

div#content .left .RadPanelBar_Template .rpGroup .rpDisabled,
div#content .left .RadPanelBar_Template .rpGroup .rpDisabled:hover,
#content .left .RadPanelBar_Template .rpExpandable .rpText:hover,
#content .left .RadPanelBar_Template .rpExpanded .rpText:hover
{
	padding-top:0px;
	padding-bottom:0px;
	dispaly:block;
	line-height:25px;
}

/* <subitems> */

/* <background positioning> */
#content .left .RadPanelBar_Template .rpLink,
#content .left .RadPanelBar_Template .rpExpanded,
#content .left .RadPanelBar_Template .rpFocused,
#content .left .RadPanelBar_Template .rpLink:hover,
#content .left .RadPanelBar_Template .rpExpanded:hover,
#content .left .RadPanelBar_Template .rpSelected,
#content .left .RadPanelBar_Template .rpSelected:hover,
#content .left .RadPanelBar_Template .rpFirst .rpLink,
#content .left .RadPanelBar_Template .rpFirst .rpExpanded,
#content .left .RadPanelBar_Template .rpFirst .rpFocused,
#content .left .RadPanelBar_Template .rpFirst .rpLink:hover,
#content .left .RadPanelBar_Template .rpFirst .rpSelected,
#content .left .RadPanelBar_Template .rpFirst .rpSelected:hover,
{
	background-position: 0 0;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	}
	
 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpLink .rpSelected {
	background-position: 0 0;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	display:block;
	}

/*      <expand arrows> */
#content .left .RadPanelBar_Template .rpExpandable .rpText,
#content .left .RadPanelBar_Template .rpExpanded .rpText
{
	background-position: 0 0;
	background-repeat: no-repeat;
}

#content .left .RadPanelBar_Template_rtl .rpExpandable .rpText,
#content .left .RadPanelBar_Template_rtl .rpExpanded .rpText
{
	background-position: 0 0;
}

#content .left .RadPanelBar_Template_rtl .rpGroup .rpText
{
	padding: 0px;
}

/*-------------------------------------------
folders
--------------------------------------------*/
/*---expand arrows level1---*/

#content .left .RadPanelBar_Template .rpExpandable .rpText,
#content .left .RadPanelBar_Template_rtl .rpExpandable .rpText,
#content .left .RadPanelBar_Template .rpGroup .rpExpandable .rpText,
#content .left .RadPanelBar_Template_rtl .rpGroup .rpExpandable .rpText
{ 
	padding-bottom:0px; 
	padding-top:0px; 
	line-height:28px;
	background:url(PanelBar/VNavIdle.png) 95% 50% no-repeat; }

/*---/expand arrows level1---*/


	
	/*---open arrows level1---*/

	#content .left .RadPanelBar_Template .rpGroup .rpExpanded .rpText,
	#content .left .RadPanelBar_Template_rtl .rpExpanded .rpText,
	#content .left .RadPanelBar_Template .rpExpanded .rpText,
	#content .left .RadPanelBar_Template_rtl .rpGroup .rpExpanded .rpText {
		padding-bottom:0px; 
		padding-top:0px; 
		line-height:25px;
		background:url(PanelBar/VNavOpen.png) 95% 50% no-repeat; }
	
	/*---/eopen arrows level1---*/

/*---expand arrows level2---*/

#content .left .RadPanelBar_Template .rpExpandable .rpText,
#content .left .RadPanelBar_Template_rtl .rpExpandable .rpText,
#content .left .RadPanelBar_Template .rpSlide .rpGroup .rpExpandable .rpText,
#content .left .RadPanelBar_Template_rtl .rpSlide .rpGroup .rpExpandable .rpText
{ 
	padding-bottom:0px; 
	padding-top:0px; 
	line-height:25px;
	background:url(PanelBar/VNavIdle.png) 95% 50% no-repeat; }

/*---/expand arrows level2---*/


	/*---open arrows level2---*/

	#content .left .RadPanelBar_Template .rpExpanded .rpText,
	#content .left .RadPanelBar_Template_rtl .rpExpanded .rpText,
	#content .left .RadPanelBar_Template .rpSlide .rpGroup .rpExpanded .rpText,
	#content .left .RadPanelBar_Template_rtl .rpSlide .rpGroup .rpExpanded .rpText
	{ 
		padding-bottom:0px; 
		padding-top:0px; 
		line-height:25px;
		background:url(PanelBar/VNavOpen.png) 95% 50% no-repeat; }

	/*---/open arrows level2---*/


#content .left .RadPanelBar_Template .rpGroup .rpLink,
#content .left .RadPanelBar_Template .rpGroup .rpLink .rpOut,
#content .left .RadPanelBar_Template .rpGroup .rpLink:hover,
#content .left .RadPanelBar_Template .rpGroup .rpFocused,
#content .left .RadPanelBar_Template .rpGroup .rpLink:hover .rpOut,
#content .left .RadPanelBar_Template .rpGroup .rpFocused .rpOut {
	padding-bottom:0px; 
	padding-top:0px; 
	line-height:25px; }
	

/*-------------------------------------------
subItems level1
--------------------------------------------*/
/* idle */

DIV#content .left .radpanelbar_template .rpgroup {
	background:none;}

 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpLink,
 #content .left .RadPanelBar_Template .rpGroup .rpLink .rpOut {

	TEXT-ALIGN: center;
	font:13px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:25px;
	BACKGROUND:none;
	padding:0px;
	border-bottom:none;
	color:#fff;

}

/* :hover */
 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpLink:hover,
  #content .left .RadPanelBar_Template .rpGroup .rpLink:hover .rpOut {
	TEXT-ALIGN: center;
	BORDER:0px solid;
	BACKGROUND-COLOR:none;
	color:#fff;
}

/* selected - expanded :hover */
 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpExpanded,
  DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpExpanded .rpOut {

	TEXT-ALIGN: center;
	BORDER:0px solid;
	color:#fff;
	background-color:none;/*---telerick must have--*/ 
}

 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpSelected,
  DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpSelected .rpOut {
	
	TEXT-ALIGN: center;
	BORDER:0px solid;
	background-color:none;/*---telerick must have--*/

}

/*-------------------------------------------
subItems level2
--------------------------------------------*/
/* idle */
 DIV#content .left .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink {
	 background:#a5adb8;
	 color:#fff;}
	 
 DIV#content .left .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink .rpText {
	 color:#fff;}
	 
/* hover */
 DIV#content .left .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink:hover,
  DIV#content .left .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink .rpText:hover  {
	 background:#a5adb8;
	 color:#fff;
	 text-decoration:underline;}
	 
/* 3rd level Arrow */
	 
 DIV#content .left .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink .rpOut {
	 background:url(PanelBar/3rdLevelArrow.jpg) 0 50% no-repeat;
	 padding-left:15px;
	 }	
	 

	 
/*---fix from global settings---*/
#content .left .RadPanelBar_Template .rpLevel1 .rpLast,
#content .left .RadPanelBar_Template .rpLevel1 .rpFirst {
	padding-top:0px;
	padding-bottom:0px;}
	
#content .left .RadPanelBar_Template .rpLevel2 .rpExpandable .rpSelected .rpExpanded {
	padding-bottom:0px;
	display:block;}
	
#content .left .RadPanelBar_Template .rpLeve3 .rpExpandable, #content .left .RadPanelBar_Template .rpLeve3 .rpSelected, #content .left .RadPanelBar_Template .rpLeve3 .rpExpanded {
	padding-bottom:0px;
	display:block;}
	
#content .left .RadPanelBar_Template .rpGroup .rpExpandable .rpExpandHandle, 
#content .left .RadPanelBar_Template .rpGroup .rpExpanded .rpExpandHandle {
	margin:0px;
	display:block;}
	
#content .left .RadPanelBar_Template .rpExpandable .rpExpandHandle, 
#content .left .RadPanelBar_Template .rpExpanded .rpExpandHandle {
	margin:0px;
	display:block;}
	

	
/*----/fix----*/
	


/* </background positioning> */











 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpDisabled {

	TEXT-ALIGN: center;

}

 DIV#content .left .RadPanelBar_Template .rpItem .rpGroup .rpDisabled:hover {

	TEXT-ALIGN: center;

}

